local obj = {}

obj.name = "ArphimigonsDSidesAfterStory/CatsnugCollectible"
obj.depth = 150
obj.texture = "decals/arphimigon/catsnugSmall"
obj.justification = {0.5, 0.5}

obj.placements = {
    name = "Catsnug Collectible (Arphimigon's D-Sides After-Story)",
    data = {
        identifier= "catsnug1"
    }
}

return obj
